Index: uspace/lib/c/arch/amd64/include/libarch/fibril_context.h
===================================================================
--- uspace/lib/c/arch/amd64/include/libarch/fibril_context.h	(revision 70259a55669e39fcfc7d76d43bbf35c26ab91657)
+++ uspace/lib/c/arch/amd64/include/libarch/fibril_context.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -63,3 +63,2 @@
 #endif
 #endif
-
Index: uspace/lib/c/arch/arm32/include/libarch/fibril.h
===================================================================
--- uspace/lib/c/arch/arm32/include/libarch/fibril.h	(revision 70259a55669e39fcfc7d76d43bbf35c26ab91657)
+++ uspace/lib/c/arch/arm32/include/libarch/fibril.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -49,5 +49,4 @@
 #define SP_DELTA  (0 + ALIGN_UP(STACK_ITEM_SIZE, STACK_ALIGNMENT))
 
-
 /** Sets data to the context.
  *
Index: uspace/lib/c/arch/arm32/include/libarch/stackarg.h
===================================================================
--- uspace/lib/c/arch/arm32/include/libarch/stackarg.h	(revision 70259a55669e39fcfc7d76d43bbf35c26ab91657)
+++ uspace/lib/c/arch/arm32/include/libarch/stackarg.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -41,3 +41,2 @@
 /** @}
  */
-
Index: uspace/lib/c/arch/arm32/src/atomic.c
===================================================================
--- uspace/lib/c/arch/arm32/src/atomic.c	(revision 70259a55669e39fcfc7d76d43bbf35c26ab91657)
+++ uspace/lib/c/arch/arm32/src/atomic.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -181,3 +181,2 @@
 	return old_val;
 }
-
Index: uspace/lib/c/arch/arm32/src/syscall.c
===================================================================
--- uspace/lib/c/arch/arm32/src/syscall.c	(revision 70259a55669e39fcfc7d76d43bbf35c26ab91657)
+++ uspace/lib/c/arch/arm32/src/syscall.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -35,5 +35,4 @@
 
 #include <libc.h>
-
 
 /** Syscall routine.
Index: uspace/lib/c/arch/ia32/include/libarch/fibril_context.h
===================================================================
--- uspace/lib/c/arch/ia32/include/libarch/fibril_context.h	(revision 70259a55669e39fcfc7d76d43bbf35c26ab91657)
+++ uspace/lib/c/arch/ia32/include/libarch/fibril_context.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -56,3 +56,2 @@
 #endif
 #endif
-
Index: uspace/lib/c/arch/ia32/src/rtld/reloc.c
===================================================================
--- uspace/lib/c/arch/ia32/src/rtld/reloc.c	(revision 70259a55669e39fcfc7d76d43bbf35c26ab91657)
+++ uspace/lib/c/arch/ia32/src/rtld/reloc.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -51,5 +51,4 @@
 }
 
-
 /**
  * Process (fixup) all relocations in a relocation table.
Index: uspace/lib/c/arch/ia64/include/libarch/fibril_context.h
===================================================================
--- uspace/lib/c/arch/ia64/include/libarch/fibril_context.h	(revision 70259a55669e39fcfc7d76d43bbf35c26ab91657)
+++ uspace/lib/c/arch/ia64/include/libarch/fibril_context.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -135,3 +135,2 @@
 #endif  /* __ASSEMBLER__ */
 #endif
-
Index: uspace/lib/c/arch/ia64/include/libarch/stackarg.h
===================================================================
--- uspace/lib/c/arch/ia64/include/libarch/stackarg.h	(revision 70259a55669e39fcfc7d76d43bbf35c26ab91657)
+++ uspace/lib/c/arch/ia64/include/libarch/stackarg.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -38,6 +38,4 @@
 #endif
 
-
 /** @}
  */
-
Index: uspace/lib/c/arch/mips32/include/libarch/fibril_context.h
===================================================================
--- uspace/lib/c/arch/mips32/include/libarch/fibril_context.h	(revision 70259a55669e39fcfc7d76d43bbf35c26ab91657)
+++ uspace/lib/c/arch/mips32/include/libarch/fibril_context.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -91,3 +91,2 @@
 #endif
 #endif
-
Index: uspace/lib/c/arch/ppc32/include/libarch/fibril_context.h
===================================================================
--- uspace/lib/c/arch/ppc32/include/libarch/fibril_context.h	(revision 70259a55669e39fcfc7d76d43bbf35c26ab91657)
+++ uspace/lib/c/arch/ppc32/include/libarch/fibril_context.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -88,3 +88,2 @@
 #endif
 #endif
-
Index: uspace/lib/c/arch/riscv64/include/libarch/fibril_context.h
===================================================================
--- uspace/lib/c/arch/riscv64/include/libarch/fibril_context.h	(revision 70259a55669e39fcfc7d76d43bbf35c26ab91657)
+++ uspace/lib/c/arch/riscv64/include/libarch/fibril_context.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -113,3 +113,2 @@
 #endif
 #endif
-
Index: uspace/lib/c/arch/sparc64/include/libarch/ddi.h
===================================================================
--- uspace/lib/c/arch/sparc64/include/libarch/ddi.h	(revision 70259a55669e39fcfc7d76d43bbf35c26ab91657)
+++ uspace/lib/c/arch/sparc64/include/libarch/ddi.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -61,5 +61,4 @@
 }
 
-
 static inline uint8_t arch_pio_read_8(const ioport8_t *port)
 {
Index: uspace/lib/c/arch/sparc64/include/libarch/fibril_context.h
===================================================================
--- uspace/lib/c/arch/sparc64/include/libarch/fibril_context.h	(revision 70259a55669e39fcfc7d76d43bbf35c26ab91657)
+++ uspace/lib/c/arch/sparc64/include/libarch/fibril_context.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -80,3 +80,2 @@
 #endif
 #endif
-
Index: uspace/lib/c/generic/adt/hash_table.c
===================================================================
--- uspace/lib/c/generic/adt/hash_table.c	(revision 70259a55669e39fcfc7d76d43bbf35c26ab91657)
+++ uspace/lib/c/generic/adt/hash_table.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -60,5 +60,4 @@
 #define HT_MAX_LOAD     2
 
-
 static size_t round_up_size(size_t);
 static bool alloc_table(size_t, list_t **);
@@ -73,5 +72,4 @@
 	/* no-op */
 }
-
 
 /** Create chained hash table.
@@ -205,5 +203,4 @@
 }
 
-
 /** Insert item into a hash table if not already present.
  *
@@ -413,5 +410,4 @@
 }
 
-
 /** Shrinks the table if the table is only sparely populated. */
 static inline void shrink_if_needed(hash_table_t *h)
@@ -473,5 +469,4 @@
 }
 
-
 /** @}
  */
Index: uspace/lib/c/generic/adt/odict.c
===================================================================
--- uspace/lib/c/generic/adt/odict.c	(revision 70259a55669e39fcfc7d76d43bbf35c26ab91657)
+++ uspace/lib/c/generic/adt/odict.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -265,5 +265,4 @@
 		}
 	}
-
 
 	odlink->color = odc_red;
Index: uspace/lib/c/generic/crt/entry.c
===================================================================
--- uspace/lib/c/generic/crt/entry.c	(revision 70259a55669e39fcfc7d76d43bbf35c26ab91657)
+++ uspace/lib/c/generic/crt/entry.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -66,3 +66,2 @@
 	__libc_main(pcb);
 }
-
Index: uspace/lib/c/generic/ddi.c
===================================================================
--- uspace/lib/c/generic/ddi.c	(revision 70259a55669e39fcfc7d76d43bbf35c26ab91657)
+++ uspace/lib/c/generic/ddi.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -48,5 +48,4 @@
 #include <libarch/config.h>
 #include "private/libc.h"
-
 
 /** Map a piece of physical memory to task.
Index: uspace/lib/c/generic/device/clock_dev.c
===================================================================
--- uspace/lib/c/generic/device/clock_dev.c	(revision 70259a55669e39fcfc7d76d43bbf35c26ab91657)
+++ uspace/lib/c/generic/device/clock_dev.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -103,3 +103,2 @@
 /** @}
  */
-
Index: uspace/lib/c/generic/device/pio_window.c
===================================================================
--- uspace/lib/c/generic/device/pio_window.c	(revision 70259a55669e39fcfc7d76d43bbf35c26ab91657)
+++ uspace/lib/c/generic/device/pio_window.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -60,3 +60,2 @@
 /** @}
  */
-
Index: uspace/lib/c/generic/double_to_str.c
===================================================================
--- uspace/lib/c/generic/double_to_str.c	(revision 70259a55669e39fcfc7d76d43bbf35c26ab91657)
+++ uspace/lib/c/generic/double_to_str.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -52,5 +52,4 @@
 static const int gamma = -32;
 
-
 /** Returns true if the most-significant bit of num.significand is set. */
 static bool is_normalized(fp_num_t num)
@@ -80,5 +79,4 @@
 	return num;
 }
-
 
 /** Returns x * y with an error of less than 0.5 ulp. */
@@ -130,5 +128,4 @@
 }
 
-
 /** Returns a - b. Both must have the same exponent. */
 static fp_num_t subtract(fp_num_t a, fp_num_t b)
@@ -144,5 +141,4 @@
 	return result;
 }
-
 
 /** Returns the interval [low, high] of numbers that convert to binary val. */
@@ -248,5 +244,4 @@
 	*scaled_upper_bound = upper_scaled;
 }
-
 
 /** Rounds the last digit of buf so that it is closest to the converted number.*/
@@ -299,5 +294,4 @@
 }
 
-
 /** Generates the shortest accurate decimal string representation.
  *
@@ -478,5 +472,4 @@
 }
 
-
 /** Converts a non-special double into its shortest accurate string
  *  representation.
@@ -698,5 +691,4 @@
 	}
 }
-
 
 /** Converts a non-special double into its string representation.
@@ -792,3 +784,2 @@
 	return len;
 }
-
Index: uspace/lib/c/generic/elf/elf.c
===================================================================
--- uspace/lib/c/generic/elf/elf.c	(revision 70259a55669e39fcfc7d76d43bbf35c26ab91657)
+++ uspace/lib/c/generic/elf/elf.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -111,3 +111,2 @@
 /** @}
  */
-
Index: uspace/lib/c/generic/getopt.c
===================================================================
--- uspace/lib/c/generic/getopt.c	(revision 70259a55669e39fcfc7d76d43bbf35c26ab91657)
+++ uspace/lib/c/generic/getopt.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -53,5 +53,4 @@
 char	*optarg;		/* argument associated with option */
 
-
 #define IGNORE_FIRST	(*options == '-' || *options == '+')
 #define PRINT_ERROR	((opterr) && ((*options != ':') \
@@ -95,5 +94,4 @@
 static const char illoptchar[] = "unknown option -- %c\n";
 static const char illoptstring[] = "unknown option -- %s\n";
-
 
 /*
@@ -461,3 +459,2 @@
 #undef IDENTICAL_INTERPRETATION
 }
-
Index: uspace/lib/c/generic/ieee_double.c
===================================================================
--- uspace/lib/c/generic/ieee_double.c	(revision 70259a55669e39fcfc7d76d43bbf35c26ab91657)
+++ uspace/lib/c/generic/ieee_double.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -113,3 +113,2 @@
 	return ret;
 }
-
Index: uspace/lib/c/generic/inet/host.c
===================================================================
--- uspace/lib/c/generic/inet/host.c	(revision 70259a55669e39fcfc7d76d43bbf35c26ab91657)
+++ uspace/lib/c/generic/inet/host.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -75,5 +75,4 @@
 		goto have_host;
 	}
-
 
 	/* Try <hostname> */
Index: uspace/lib/c/generic/io/io.c
===================================================================
--- uspace/lib/c/generic/io/io.c	(revision 70259a55669e39fcfc7d76d43bbf35c26ab91657)
+++ uspace/lib/c/generic/io/io.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -421,5 +421,4 @@
 }
 
-
 static int _fclose_nofree(FILE *stream)
 {
@@ -651,5 +650,4 @@
 	return (total_read / size);
 }
-
 
 /** Write to a stream.
Index: uspace/lib/c/generic/io/printf_core.c
===================================================================
--- uspace/lib/c/generic/io/printf_core.c	(revision 70259a55669e39fcfc7d76d43bbf35c26ab91657)
+++ uspace/lib/c/generic/io/printf_core.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -49,5 +49,4 @@
 #include <wchar.h>
 
-
 /** show prefixes 0x or 0 */
 #define __PRINTF_FLAG_PREFIX       0x00000001
@@ -79,5 +78,4 @@
 /** don't print trailing zeros in the fractional part */
 #define __PRINTF_FLAG_NOFRACZEROS  0x00000200
-
 
 /**
@@ -125,6 +123,4 @@
 static const char invalch = U_SPECIAL;
 
-
-
 /** Unformatted double number string representation. */
 typedef struct {
@@ -139,6 +135,4 @@
 } double_str_t;
 
-
-
 /** Returns the sign character or 0 if no sign should be printed. */
 static int get_sign_char(bool negative, uint32_t flags)
@@ -166,5 +160,4 @@
 	return count;
 }
-
 
 /** Print one or more characters without adding newline.
@@ -634,5 +627,4 @@
 	counter += ret;
 
-
 	/* Trailing padding. */
 	if (flags & __PRINTF_FLAG_LEFTALIGNED) {
@@ -698,5 +690,4 @@
 }
 
-
 /** Format and print the double string repressentation according
  *  to the %f specifier.
@@ -825,5 +816,4 @@
 	return counter;
 }
-
 
 /** Convert, format and print a double according to the %f specifier.
@@ -934,5 +924,4 @@
 }
 
-
 /** Format and print the double string repressentation according
  *  to the %e specifier.
@@ -1038,5 +1027,4 @@
 	return counter;
 }
-
 
 /** Convert, format and print a double according to the %e specifier.
@@ -1113,5 +1101,4 @@
 }
 
-
 /** Convert, format and print a double according to the %g specifier.
  *
@@ -1193,5 +1180,4 @@
 	}
 }
-
 
 /** Convert, format and print a double according to the specifier.
Index: uspace/lib/c/generic/loader.c
===================================================================
--- uspace/lib/c/generic/loader.c	(revision 70259a55669e39fcfc7d76d43bbf35c26ab91657)
+++ uspace/lib/c/generic/loader.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -207,5 +207,4 @@
 }
 
-
 /** Set command-line arguments for the program.
  *
Index: uspace/lib/c/generic/loc.c
===================================================================
--- uspace/lib/c/generic/loc.c	(revision 70259a55669e39fcfc7d76d43bbf35c26ab91657)
+++ uspace/lib/c/generic/loc.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -86,5 +86,4 @@
 }
 
-
 static void clone_session(fibril_mutex_t *mtx, async_sess_t *src,
     async_sess_t **dst)
@@ -546,5 +545,4 @@
 	return retval;
 }
-
 
 loc_object_type_t loc_id_probe(service_id_t handle)
Index: uspace/lib/c/generic/ns.c
===================================================================
--- uspace/lib/c/generic/ns.c	(revision 70259a55669e39fcfc7d76d43bbf35c26ab91657)
+++ uspace/lib/c/generic/ns.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -155,5 +155,4 @@
 }
 
-
 errno_t ns_ping(void)
 {
Index: uspace/lib/c/generic/pio_trace.c
===================================================================
--- uspace/lib/c/generic/pio_trace.c	(revision 70259a55669e39fcfc7d76d43bbf35c26ab91657)
+++ uspace/lib/c/generic/pio_trace.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -40,5 +40,4 @@
 #include <ddi.h>
 #include <str.h>
-
 
 typedef struct {
@@ -90,5 +89,4 @@
 }
 
-
 void pio_trace_log(const volatile void *r, uint64_t val, bool write)
 {
Index: uspace/lib/c/generic/power_of_ten.c
===================================================================
--- uspace/lib/c/generic/power_of_ten.c	(revision 70259a55669e39fcfc7d76d43bbf35c26ab91657)
+++ uspace/lib/c/generic/power_of_ten.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -143,5 +143,4 @@
 };
 
-
 /**
  * Returns the smallest precomputed power of 10 such that
@@ -185,3 +184,2 @@
 	assert(false);
 }
-
Index: uspace/lib/c/generic/private/fibril.h
===================================================================
--- uspace/lib/c/generic/private/fibril.h	(revision 70259a55669e39fcfc7d76d43bbf35c26ab91657)
+++ uspace/lib/c/generic/private/fibril.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -131,4 +131,3 @@
 extern void fibril_rmutex_unlock(fibril_rmutex_t *);
 
-
 #endif
Index: uspace/lib/c/generic/rtld/module.c
===================================================================
--- uspace/lib/c/generic/rtld/module.c	(revision 70259a55669e39fcfc7d76d43bbf35c26ab91657)
+++ uspace/lib/c/generic/rtld/module.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -204,5 +204,4 @@
 	str_cpy(name_buf + 5, NAME_BUF_SIZE - 5, name);
 
-
 	DPRINTF("filename:'%s'\n", name_buf);
 
Index: uspace/lib/c/generic/rtld/symbol.c
===================================================================
--- uspace/lib/c/generic/rtld/symbol.c	(revision 70259a55669e39fcfc7d76d43bbf35c26ab91657)
+++ uspace/lib/c/generic/rtld/symbol.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -182,5 +182,4 @@
 	return sym; /* Symbol found */
 }
-
 
 /** Find the definition of a symbol.
Index: uspace/lib/c/generic/stdio.c
===================================================================
--- uspace/lib/c/generic/stdio.c	(revision 70259a55669e39fcfc7d76d43bbf35c26ab91657)
+++ uspace/lib/c/generic/stdio.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -172,5 +172,4 @@
 }
 
-
 /** @}
  */
Index: uspace/lib/c/generic/str.c
===================================================================
--- uspace/lib/c/generic/str.c	(revision 70259a55669e39fcfc7d76d43bbf35c26ab91657)
+++ uspace/lib/c/generic/str.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -1016,5 +1016,4 @@
 }
 
-
 /** Convert wide string to new string.
  *
@@ -1064,5 +1063,4 @@
 	return str;
 }
-
 
 /** Convert string to wide string.
@@ -1293,5 +1291,4 @@
 	return true;
 }
-
 
 /** Duplicate string.
Index: uspace/lib/c/generic/thread/fibril.c
===================================================================
--- uspace/lib/c/generic/thread/fibril.c	(revision 70259a55669e39fcfc7d76d43bbf35c26ab91657)
+++ uspace/lib/c/generic/thread/fibril.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -283,5 +283,4 @@
 	 */
 
-
 	if (!locked)
 		futex_lock(&fibril_futex);
@@ -330,5 +329,4 @@
 
 	futex_lock(&ipc_lists_futex);
-
 
 	_ipc_waiter_t *w = list_pop(&ipc_waiter_list, _ipc_waiter_t, link);
Index: uspace/lib/c/generic/thread/fibril_synch.c
===================================================================
--- uspace/lib/c/generic/thread/fibril_synch.c	(revision 70259a55669e39fcfc7d76d43bbf35c26ab91657)
+++ uspace/lib/c/generic/thread/fibril_synch.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -126,5 +126,4 @@
 	}
 }
-
 
 static void check_fibril_for_deadlock(fibril_owner_info_t *oi, fibril_t *fib)
Index: uspace/lib/c/generic/thread/mpsc.c
===================================================================
--- uspace/lib/c/generic/thread/mpsc.c	(revision 70259a55669e39fcfc7d76d43bbf35c26ab91657)
+++ uspace/lib/c/generic/thread/mpsc.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -181,3 +181,2 @@
 	_mpsc_push(q, q->close_node);
 }
-
Index: uspace/lib/c/generic/thread/rcu.c
===================================================================
--- uspace/lib/c/generic/thread/rcu.c	(revision 70259a55669e39fcfc7d76d43bbf35c26ab91657)
+++ uspace/lib/c/generic/thread/rcu.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -81,5 +81,4 @@
 #include "../private/fibril.h"
 
-
 /** RCU sleeps for RCU_SLEEP_MS before polling an active RCU reader again. */
 #define RCU_SLEEP_MS        10
@@ -90,5 +89,4 @@
 #define RCU_GROUP_A         (size_t)(0 | RCU_NESTING_INC)
 #define RCU_GROUP_B         (size_t)(1 | RCU_NESTING_INC)
-
 
 /** Fibril local RCU data. */
@@ -118,5 +116,4 @@
 } blocked_fibril_t;
 
-
 /** Fibril local RCU data. */
 static fibril_local fibril_rcu_data_t fibril_rcu = {
@@ -142,5 +139,4 @@
 };
 
-
 static void wait_for_readers(size_t reader_group);
 static void force_mb_in_all_threads(void);
@@ -154,5 +150,4 @@
 static bool is_in_reader_section(size_t nesting_cnt);
 static size_t get_other_group(size_t group);
-
 
 /** Registers a fibril so it may start using RCU read sections.
@@ -409,5 +404,4 @@
 }
 
-
 static bool is_preexisting_reader(const fibril_rcu_data_t *fib, size_t group)
 {
@@ -435,6 +429,4 @@
 }
 
-
-
 /** @}
  */
Index: uspace/lib/c/generic/time.c
===================================================================
--- uspace/lib/c/generic/time.c	(revision 70259a55669e39fcfc7d76d43bbf35c26ab91657)
+++ uspace/lib/c/generic/time.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -380,5 +380,4 @@
 }
 
-
 /** Which day the week-based year starts on.
  *
Index: uspace/lib/c/generic/ubsan.c
===================================================================
--- uspace/lib/c/generic/ubsan.c	(revision 70259a55669e39fcfc7d76d43bbf35c26ab91657)
+++ uspace/lib/c/generic/ubsan.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -228,3 +228,2 @@
 	ubsan_panic();
 }
-
Index: uspace/lib/c/generic/uuid.c
===================================================================
--- uspace/lib/c/generic/uuid.c	(revision 70259a55669e39fcfc7d76d43bbf35c26ab91657)
+++ uspace/lib/c/generic/uuid.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -181,5 +181,4 @@
 }
 
-
 /** @}
  */
Index: uspace/lib/c/generic/vbd.c
===================================================================
--- uspace/lib/c/generic/vbd.c	(revision 70259a55669e39fcfc7d76d43bbf35c26ab91657)
+++ uspace/lib/c/generic/vbd.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -358,5 +358,4 @@
 }
 
-
 /** @}
  */
Index: uspace/lib/c/generic/vfs/vfs.c
===================================================================
--- uspace/lib/c/generic/vfs/vfs.c	(revision 70259a55669e39fcfc7d76d43bbf35c26ab91657)
+++ uspace/lib/c/generic/vfs/vfs.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -397,5 +397,4 @@
 }
 
-
 /** Return a list of currently available file system types
  *
@@ -746,5 +745,4 @@
 }
 
-
 /** Open a file handle for I/O
  *
Index: uspace/lib/c/include/align.h
===================================================================
--- uspace/lib/c/include/align.h	(revision 70259a55669e39fcfc7d76d43bbf35c26ab91657)
+++ uspace/lib/c/include/align.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -43,5 +43,4 @@
 #define ALIGN_DOWN(s, a)	((s) & ~((a) - 1))
 
-
 /** Align to the nearest higher address which is a power of two.
  *
Index: uspace/lib/c/include/context.h
===================================================================
--- uspace/lib/c/include/context.h	(revision 70259a55669e39fcfc7d76d43bbf35c26ab91657)
+++ uspace/lib/c/include/context.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -47,3 +47,2 @@
 
 #endif
-
Index: uspace/lib/c/include/device/clock_dev.h
===================================================================
--- uspace/lib/c/include/device/clock_dev.h	(revision 70259a55669e39fcfc7d76d43bbf35c26ab91657)
+++ uspace/lib/c/include/device/clock_dev.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -48,3 +48,2 @@
 
 #endif
-
Index: uspace/lib/c/include/device/hw_res_parsed.h
===================================================================
--- uspace/lib/c/include/device/hw_res_parsed.h	(revision 70259a55669e39fcfc7d76d43bbf35c26ab91657)
+++ uspace/lib/c/include/device/hw_res_parsed.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -45,5 +45,4 @@
 /** Keep duplicit entries */
 #define HW_RES_KEEP_DUPLICIT   0x2
-
 
 #define RNGABS(rng)	(rng).address.absolute
Index: uspace/lib/c/include/fenv.h
===================================================================
--- uspace/lib/c/include/fenv.h	(revision 70259a55669e39fcfc7d76d43bbf35c26ab91657)
+++ uspace/lib/c/include/fenv.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -40,3 +40,2 @@
 
 #endif
-
Index: uspace/lib/c/include/float.h
===================================================================
--- uspace/lib/c/include/float.h	(revision 70259a55669e39fcfc7d76d43bbf35c26ab91657)
+++ uspace/lib/c/include/float.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -42,3 +42,2 @@
 
 #endif
-
Index: uspace/lib/c/include/inet/tcp.h
===================================================================
--- uspace/lib/c/include/inet/tcp.h	(revision 70259a55669e39fcfc7d76d43bbf35c26ab91657)
+++ uspace/lib/c/include/inet/tcp.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -118,5 +118,4 @@
 extern errno_t tcp_conn_recv_wait(tcp_conn_t *, void *, size_t, size_t *);
 
-
 #endif
 
Index: uspace/lib/c/include/io/label.h
===================================================================
--- uspace/lib/c/include/io/label.h	(revision 70259a55669e39fcfc7d76d43bbf35c26ab91657)
+++ uspace/lib/c/include/io/label.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -41,5 +41,4 @@
 extern int label_pkind_format(label_pkind_t, char **);
 
-
 #endif
 
Index: uspace/lib/c/include/io/pixelmap.h
===================================================================
--- uspace/lib/c/include/io/pixelmap.h	(revision 70259a55669e39fcfc7d76d43bbf35c26ab91657)
+++ uspace/lib/c/include/io/pixelmap.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -146,5 +146,4 @@
 }
 
-
 #endif
 
Index: uspace/lib/c/include/ipc/dev_iface.h
===================================================================
--- uspace/lib/c/include/ipc/dev_iface.h	(revision 70259a55669e39fcfc7d76d43bbf35c26ab91657)
+++ uspace/lib/c/include/ipc/dev_iface.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -96,4 +96,3 @@
 #define DEV_IPC_GET_ARG4(call) IPC_GET_ARG5((call))
 
-
 #endif
Index: uspace/lib/c/include/ipc/vfs.h
===================================================================
--- uspace/lib/c/include/ipc/vfs.h	(revision 70259a55669e39fcfc7d76d43bbf35c26ab91657)
+++ uspace/lib/c/include/ipc/vfs.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -145,5 +145,4 @@
 #define L_MP			8
 
-
 /**
  * When used with L_CREATE, L_EXCLUSIVE will cause the lookup to fail if the
Index: uspace/lib/c/include/math.h
===================================================================
--- uspace/lib/c/include/math.h	(revision 70259a55669e39fcfc7d76d43bbf35c26ab91657)
+++ uspace/lib/c/include/math.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -132,5 +132,4 @@
 
 #endif  /* defined(__GNUC__) || defined(__clang__) */
-
 
 #define MATH_ERRNO      1
@@ -324,3 +323,2 @@
 
 #endif /* _MATH_H */
-
Index: uspace/lib/c/include/refcount.h
===================================================================
--- uspace/lib/c/include/refcount.h	(revision 70259a55669e39fcfc7d76d43bbf35c26ab91657)
+++ uspace/lib/c/include/refcount.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -112,3 +112,2 @@
 
 #endif
-
Index: uspace/lib/c/include/stdlib.h
===================================================================
--- uspace/lib/c/include/stdlib.h	(revision 70259a55669e39fcfc7d76d43bbf35c26ab91657)
+++ uspace/lib/c/include/stdlib.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -70,5 +70,4 @@
 } lldiv_t;
 
-
 #define EXIT_FAILURE 1
 #define EXIT_SUCCESS 0
Index: uspace/lib/c/include/time.h
===================================================================
--- uspace/lib/c/include/time.h	(revision 70259a55669e39fcfc7d76d43bbf35c26ab91657)
+++ uspace/lib/c/include/time.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -40,5 +40,4 @@
 #endif
 
-
 /* ISO/IEC 9899:2011 7.27.1 (2) */
 
@@ -48,5 +47,4 @@
 
 #define TIME_UTC	1
-
 
 /* ISO/IEC 9899:2011 7.27.1 (3) */
@@ -110,5 +108,4 @@
     const struct tm *__restrict__);
 
-
 #ifdef _HELENOS_SOURCE
 
Index: uspace/lib/c/include/tls.h
===================================================================
--- uspace/lib/c/include/tls.h	(revision 70259a55669e39fcfc7d76d43bbf35c26ab91657)
+++ uspace/lib/c/include/tls.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -51,5 +51,4 @@
 }
 
-
 static inline tcb_t *__tcb_get(void)
 {
Index: uspace/lib/c/include/vfs/vfs.h
===================================================================
--- uspace/lib/c/include/vfs/vfs.h	(revision 70259a55669e39fcfc7d76d43bbf35c26ab91657)
+++ uspace/lib/c/include/vfs/vfs.h	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -55,5 +55,4 @@
 	KIND_DIRECTORY,
 } vfs_file_kind_t;
-
 
 typedef struct {
Index: uspace/lib/c/test/sprintf.c
===================================================================
--- uspace/lib/c/test/sprintf.c	(revision 70259a55669e39fcfc7d76d43bbf35c26ab91657)
+++ uspace/lib/c/test/sprintf.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -35,5 +35,4 @@
 #define TF(expected, format, ...) TEQ(expected, fmt(format, ##__VA_ARGS__))
 
-
 #define SPRINTF_TEST(test_name, expected_string, actual_format, ...) \
 	PCUT_TEST(test_name) { \
@@ -53,9 +52,5 @@
 }
 
-
-
 SPRINTF_TEST(no_formatting, "This is a test.", "This is a test.");
-
-
 
 SPRINTF_TEST(string_plain, "some text", "%s", "some text");
@@ -69,9 +64,5 @@
 SPRINTF_TEST(string_pad_but_cut, "  very lon", "%10.8s", "very long text");
 
-
-
 SPRINTF_TEST(char_basic, "[a]", "[%c]", 'a');
-
-
 
 SPRINTF_TEST(int_various_padding, "[1] [ 02] [03 ] [004] [005]",
@@ -92,6 +83,3 @@
     17, 18, 19, 20, 21);
 
-
-
-
 PCUT_EXPORT(sprintf);
Index: uspace/lib/c/test/stdio/scanf.c
===================================================================
--- uspace/lib/c/test/stdio/scanf.c	(revision 70259a55669e39fcfc7d76d43bbf35c26ab91657)
+++ uspace/lib/c/test/stdio/scanf.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -1081,5 +1081,4 @@
 }
 
-
 /** Float with integer part and positive exponent */
 PCUT_TEST(float_intpart_posexp)
Index: uspace/lib/c/test/str.c
===================================================================
--- uspace/lib/c/test/str.c	(revision 70259a55669e39fcfc7d76d43bbf35c26ab91657)
+++ uspace/lib/c/test/str.c	(revision 09ab0a9afc9379f1604c0fd75cac2d9287ba022c)
@@ -36,6 +36,4 @@
 #define EQ(expected, value) PCUT_ASSERT_STR_EQUALS(expected, value)
 
-
-
 PCUT_INIT;
 
@@ -48,5 +46,4 @@
 	memset(buffer, 0, BUFFER_SIZE);
 }
-
 
 PCUT_TEST(rtrim)
